body { 
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
 }
.container { max-width: 1240px!important; }
/* link */
a{ text-decoration: none !important; }
/* logo */
.navbar-brand img { width: 72px; }
/* layer */
.layer {z-index: 5;}
/* background */
.bg-yellow { background:#F4F1E0 !important; }
.bg-green { background-color:#D5E1DD; }
.bg-blue { background-color:#144955; }
.slide_bg { 
    background-color:#144955;
    transform: skewX(-6.7deg);
    /*display: flex;
    flex-direction: column;*/
    margin-left: 11px;
    padding-left: 0px;
    padding-top: 48px;
}
.slide_bg:hover{background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);}
.bg-kinds {    
    border-radius: .5rem;
    box-shadow: 0px 11px 26px #f5f5f4, 0px 12px 16px -11px #8c7d21;
    background-image: linear-gradient(to top, #e6e9f0 0%, #eef1f5 100%);  
}


.half-backgraund {
background: #d5e1dd ; /* Old browsers */
background: -moz-linear-gradient(left, #d5e1dd 50%, #f4f1e0 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #d5e1dd 50%,#f4f1e0 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #d5e1dd 50%,#f4f1e0 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e1dd', endColorstr='#f4f1e0',GradientType=1 ); /* IE6-9 */
}
.half-bg {
background: #f4f1e0 ; /* Old browsers */
background: -moz-linear-gradient(left, #f4f1e0 0%, #f4f1e0 50%, #d5e1dd 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f4f1e0 0%,#f4f1e0 50%,#d5e1dd 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f4f1e0 0%,#f4f1e0 50%,#d5e1dd 50%)  ; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f1e0', endColorstr='#d5e1dd',GradientType=1 )  ; /* IE6-9 */
}
.bg_price_one {background: #F14C38;  height: 210px; }
.bg_price_two {background: #F4F1E0; height: 210px; }
.bg_price_three {background: #D5E1DD; height: 210px;  }
/* .bg_price_three:after {
    content: '';
    position: absolute;
    top: 30px;
    left: -437px;
    background: #F14C38;
    width: 11%;
    height: 21%;
    transform: rotate(44deg); */
/* } */
/* .bg_price_three:before {
    content: '';
    position: absolute;
    top: 124px;
    left: -22px;
    background: #F4F1E0;
    width: 11%;
    height: 21%;
    transform: rotate(44deg); */
/* } */
.bg-certificate { background: #F4F1E0; height: 848px; }
.bg_partner { background: #D5E1DD ; height: 720px; }
.bg_form { background-color: #DBE7E3 }
.bg-shadow { box-shadow: 0px 1px 6px #7b7b7b }

.bg-books {
    background: url("../img/factoid_three_day2.png") no-repeat;
    height: 350px;
    width: 350px;
}
/* fonts */
.sm { font-size: 14px; }
p { font-size: 18px; font-weight: 500; }
h1 { font-size: 66px; font-weight: 700; }
h2 { font-size: 64px; font-weight: 700; }
h3 { font-size: 36px; font-weight: 600; }
h4 { font-size: 24px; font-weight: 600; }
/* text-color */
.text-white { color:#F4F1E0!important; }
.text-green { color:#D5E1DD!important; }
.text-red { color:#F14C38!important; }
.text-blue { color:#144955!important; }
.text-black { color: #0000005c!important; }
/* text-decoration */
.text-line {
    transition: .2s ease-in-out;
    border-bottom: 1px solid #f4f1e08c; 
}
.text-line:hover {border-bottom: none; }
.text-line_footer {
    transition: .2s ease-in-out;
    border-bottom: 1px solid #14495536;   
}
.text-line_footer:hover {border-bottom: none; }
.text-line_dashed {
    transition: .2s ease-in-out;
    border-bottom: 1px dashed #F14C38;   
}
.text-line_dashed:hover {border-bottom: none; }

/* padding-margin */
.w-100{width: 100%;}

/* buttons */
.button-dark {
    background:#144955;
    padding: 10px 25px;
    cursor: pointer;
    display: inline-block;
    transition: 2s;
    border-radius: 5px;
    font-size: 16px;
    min-width: 200px;
    text-align: center;   
}
.button-red,
.button-dark {
    font-weight: normal;
    color: #F4F1E0;
    text-transform: uppercase;     
}
.button-dark:hover { background: #173941; }
.button-dark:hover a {color: #ffffff; }

.button-red {
    background:#F14C38;
    padding: 10px 25px;
    cursor: pointer;
    display: inline-block;
    transition: 2s;
    border-radius: 5px;
    font-size: 16px;
    min-width: 200px;
    text-align: center;
}
.button-red:hover { background: #b81806; }
.button-red:hover a { color: #F4F1E0 ; }
    
/* ************************************* */
/* .cloud {position: relative; } */
.cloud {
    content: url(../img/cloud.png);
    position: absolute;
    animation: nudge 25s ease-in-out infinite alternate;
    }
.file { position: relative; }
.file:before {
    content: url(../img/clip.svg);
    position: absolute; 
    top: -10px; 
    left: -10px;
}
.bg-cond {
    bottom: 200px;
}
.cond-home {
    top: 11px;
    left: 200px;
    
}
.work-one { position: relative; }
.work-one:before {
    content: url(../img/setting.svg);
    position: absolute;
    top: 90px;
    left: 0px;
    }
.work-two { position: relative; }
.work-two:before {
    content: url(../img/ruler.svg);
    position: absolute;
    top: 90px;
    left: 0px;
    }
.work-four { position: relative; }
.work-four:before {
    content: url(../img/tool.svg);
    position: absolute;
    top: 108px;
    left:-13px;
    }
.work-five { position: relative; }
.work-five:before {
    content: url(../img/vector.svg);
    position: absolute;
    top: 108px;
    left:-5px;
    }
.doc { position: relative; }
.doc:before {
    content: url(../img/doc.svg);
    position: absolute; 
    top: 12px; 
    left: 184px;
}

.book-item {
    background: #f4f1e0e0;
    padding: 70px 60px;
    border-radius: 144px;
    top: 11%;
    left: 9%;  
}

/* Factoid-speed */
.h-0 { 
    height: 0px;
    position: absolute;
    z-index: 9;
 }
.speed-factoid {
    display: block;
    text-align: center;
    color: #D5E1DD;
    background: #144955;
    position: absolute;
    z-index: 5;
    padding: 34px 56px;
    border-radius: 50%;
    box-shadow: 15px 20px 25px rgba(0, 0, 0, 0.25);   
}
.speed-factoid.about-speed {bottom: -577px;left: 868px; }
.text-speed {font-weight: 600; font-size: 30px; }
.text-day {font-weight: 600; font-size: 36px; }
.text-nomber {font-weight: 700; font-size: 64px; }

.tab-content {

    position: absolute; 
}

/* *****************MAP*************************** */

.bg-map {
    background:  url(../img/russia.svg) no-repeat 45% 50%  ; 
    height: 930px;
    position: relative;
}
.map-item {
    display: block;
    text-align: center;
    color: #000;
    background: #f4f1e0b0;
    position: absolute;
    z-index: 5;
    padding: 1px 6px;
    border-radius: 5px;
}
.map-item.city01 {
    bottom: -389px;
    left: 52px;
}
.map-item.city02 {
    bottom: -331px;
    left: -10px;
}
.map-item.city03 {
    bottom: -357px;
    left: 81px;
}
.map-item.city04 {
    bottom: -383px;
    left: 117px;
}
.map-item.city05 {
    bottom: -406px;
    left: 120px;
}
.map-item.city06 {
    bottom: -431px;
    left: 160px;
}
.map-item.city07 {
    bottom: -454px;
    left: 153px;
}
.map-item.city08 {
    bottom: -480px;
    left: 175px;
}
.map-item.city09 {
    bottom: -505px;
    left: 121px;
}
.map-item.city10 {
    bottom: -531px;
    left: 173px;
}
.map-item.city11 {
    bottom: -419px;
    left: 279px;
}
.map-item.city12 {
    bottom: -444px;
    left: 228px;
}
.map-item.city13 {
    bottom: -473px;
    left: -14px;
}
.map-item.city14 {
    bottom: -570px;
    left: -47px;
}
.map-item.city15 {
    bottom: -598px;
    left: -13px;
}
.map-item.city16 {
    bottom: -628px;
    left: 18px;
}
.map-item.city17 {
    bottom: -392px;
    left: 291px;
}
.map-item.city18 {
    bottom: -447px;
    left: 480px;
}
.map-item.city19 {
    bottom: -419px;
    left: 558px;
}
.map-item.city20 {
    bottom: -418px;
    left: 423px;
}
.map-item.city21 {
    bottom: -476px;
    left: 461px;
}
.map-item.city22 {
    bottom: -414px;
    left: 58px;
}

/* 
********************************************** */                    
/* Rent */
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #f14c38!important;
    border: solid 1px;
    border-radius: 37px;
    background-color: #ffffff00;
    }
/* ************************************************* */
.form_service { display:block; }   
.group { position:relative; }  
input {
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #757575;
    background: #DBE7E3;
  }
input:focus { outline:none; }

label {
    color:#999; 
    font-size:18px;
    font-weight:normal;
    position:absolute;
    pointer-events:none;
    left:5px;
    top:10px;
    transition:0.2s ease all; 
    -moz-transition:0.2s ease all; 
    -webkit-transition:0.2s ease all;
  }

  input:focus ~ label, input:valid ~ label {
    top:-20px;
    font-size:14px;
    color:#F14C38;
  } 
.bar {
    position:relative;
    display:block;
    }
.bar:before, .bar:after {
    content:'';
    height:2px; 
    width:0;
    bottom:1px; 
    position:absolute;
    background: #F14C38; 
    transition:0.2s ease all; 
    -moz-transition:0.2s ease all; 
    -webkit-transition:0.2s ease all;
  }
.bar:before {
    left:50%;
  }
.bar:after {
    right:50%; 
  } 
input:focus ~ .bar:before, input:focus ~ .bar:after {
    width:50%;
  }

.highlight {
    position:absolute;
    height:60%; 
    width:100px; 
    top:25%; 
    left:0;
    pointer-events:none;
    opacity:0.5;
  }
  
input:focus ~ .highlight {
    -webkit-animation:inputHighlighter 0.3s ease;
    -moz-animation:inputHighlighter 0.3s ease;
    animation:inputHighlighter 0.3s ease;
  } 
  /* ANIMATIONS ================ */
  @-webkit-keyframes inputHighlighter {
      from { background:#5264AE; }
    to  { width:0; background:transparent; }
  }
  @-moz-keyframes inputHighlighter {
      from { background:#5264AE; }
    to  { width:0; background:transparent; }
  }
  @keyframes inputHighlighter {
      from { background:#5264AE; }
    to  { width:0; background:transparent; }
  }
  /* ************************************************** */
/* SERVICES */
.office { position: relative;}
.office:before {
    content: url(../img/condition/desk.svg);
    position: absolute;
    top: -8px;
    left: -61px;
}
.shop { position: relative; }
.shop:before {
    content: url(../img/condition/shop.svg);
    position: absolute;
    top: 1px;
    left: -56px;
}
.clocks { position: relative; }
.clocks:before {
    content: url(../img/condition/clocks.svg);
    position: absolute;
    top: 4px;
    left: -57px;
}
.car { position: relative; }
.car:before {
    content: url(../img/condition/car.svg);
    position: absolute;
    top: -6px;
    left: -58px;
}
.pencil { position: relative; }
.pencil:before {
    content: url(../img/condition/pencil.png);
    position: absolute;
    top: 318px;
    left: -172px;
}
.paper-shadow { box-shadow: -10px 28px 44px #d0d0d0, -24px -12px 41px 7px #efefeffc;}       
.info { position: relative; }
.info:before {
    content: url(../img/condition/info.svg);
    position: absolute;
    top: -86px;
    left: -112px;
}
.cond{
    position: relative;
    top: -64px;
    left: -146px;
}
.night{
    position: relative;
    top: -104px;
    left: -131px;
}
.bg-stock {     
    background-color: #f4f1e0e3;
    position: absolute;
    top: 26px;
    left: 75px;
    border-radius: 50%;
    text-align: center;
    padding: 49px 29px;
}
.font-stock{font-size: 20px; font-weight: 600}
.thermometer { position: relative; }
.thermometer:before {
    content: url(../img/automatic/thermometer.svg);
    position: absolute;
    top: 14px;
    left: -12px;
}
.humidity { position: relative; }
.humidity:before {
    content: url(../img/automatic/humidity.svg);
    position: absolute;
    top: 2px;
    left: -11px;
}
.wind { position: relative; }
.wind:before {
    content: url(../img/automatic/wind.svg);
    position: absolute;
    top: 2px;
    left: -9px;
}
.brain { position: relative; }
.brain:before {
    content: url(../img/automatic/brain.svg);
    position: absolute;
    top: 7px;
    left: -59px;
}
.filter-one { position: relative; }
.filter-one:before {
    content: '1';
    position: absolute;
    top: -1px;
    left: 5px; 
    font-size: 288px;
    color: #14495536;
    font-family: Montserrat;
    font-weight: 500; 
}
.filter-one p {
    position: absolute;              
    top: 50%;                          
}
.filter-two { position: relative; }
.filter-two:before {
    content: '2';
    position: absolute;
    top: 58px;
    left: 10px; 
    font-size: 288px;
    color: #14495536;
    font-family: Montserrat;
    font-weight: 500; 
}
.filter-two p {
    position: absolute;              
    top: 50%;                          
}
.filter-three { position: relative; }
.filter-three:before {
    content: '3';
    position: absolute;
    top: 76px;
    left: 15px; 
    font-size: 288px;
    color: #14495536;
    font-family: Montserrat;
    font-weight: 500; 
}
.filter-three p {
    position: absolute;              
    top: 50%;                          
}
.cup { position: relative; }
.cup:before {
    content: url(../img/filter/cup.png) ;
    position: absolute;
    top: -51px;
    left: -3px; 
}
.border-service {
    border: solid 1px;
    padding: 20px 34px;
    height: 150px;
    width: 350px;
    color: #144955f7;
   
}
.border-none {
    border: none!important;
}
#Sela {    
    position: absolute; 
    top: 190px;
    opacity: 0;
    transition: .3s;
}
#HoverLink:hover + #Sela {     
    opacity: 1;  
    background: #F4F1E0;
    border: none; 
    z-index: 5;
} 
#Speed{
    position: absolute;
    top: 190px;
    opacity: 0;
    transform: .3s;
}
#HoverLink1:hover + #Speed {
    opacity: 1;
    background: #F4F1E0;
    z-index: 5;
}
#Time{
    position: absolute;
    top: 190px;
    opacity: 0;
    transform: .3s;
}
#HoverLink2:hover + #Time {
    opacity: 1;
    background: #F4F1E0;
    z-index: 5;
}
.bg-repairs{
    background: url(../img/filter/repairs.png); 
    background-repeat: no-repeat;
    height: 826px;
    background-position: center;
    background-size: cover;
}
/* *******************partners************************** */
#Mozaika {    
    position: absolute; 
    top: 90px;
    opacity: 0;
    transition: .3s;
}
#HoverLogo1:hover + #Mozaika {     
    opacity: 1;  
    background: #FFFFFF;
    border: none; 
    z-index: 5;
} 
#Ritail{    
    position: absolute; 
    top: 85px;
    opacity: 0;
    transition: .3s;
}
#HoverLogo2:hover + #Ritail {     
    opacity: 1;  
    background: #FFFFFF;
    border: none; 
    z-index: 5;
}
#Oblaka {    
    position: absolute; 
    top: 80px;
    opacity: 0;
    transition: .3s;
}
#HoverLogo3:hover + #Oblaka {     
    opacity: 1;  
    background: #FFFFFF;
    border: none; 
    z-index: 5;
}
#CityMol {    
    position: absolute; 
    top: 80px;
    opacity: 0;
    transition: .3s;
}
#HoverLogo4:hover + #CityMol {     
    opacity: 1;  
    background: #FFFFFF;
    border: none; 
    z-index: 5;
}

/* ************************gallary******************************** */
.services {
    border-radius: 15px;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 7px 0 hsla(210, 29%, 24%, 0.07), 3px 27px 54px -34px #526e97;
    box-shadow: 0 2px 7px 0 hsla(210, 29%, 24%, 0.07), 3px 27px 54px -34px #526e97;
    -webkit-transition: .3s;
    transition: .3s;
    padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 15px;
    height: 350px;
}
.services:hover {
    box-shadow: 0 2px 7px 0 hsla(210, 29%, 24%, 0.07), 3px 27px 54px -52px #526e97;
}
.service-head {
    border-radius: 10px 10px 0px 0px;
    padding: 0px 15px 0px 25px;
    text-align: left;
}
.photo-home {position: relative;}
.photo-home::before {
    content:url(../img/works/home.svg) ;
    position: absolute;
    left: -60px;
}
.photo-ventilation {position: relative;}
.photo-ventilation::before {
    content:url(../img/works/ventilation.svg) ;
    position: absolute;
    left: -60px;
}

.photo-building {position: relative;}
.photo-building:before {
    content:url(../img/works/building.svg) ;
    position: absolute;
    left: -60px;
}
.photo-repair {position: relative;}
.photo-repair:before {
    content:url(../img/works/repair.svg) ;
    position: absolute;
    left: -60px;
}
.photo-cleaner {position: relative;}
.photo-cleaner:before {
    content:url(../img/works/cleaner.svg) ;
    position: absolute;
    left: -60px;
}

.popup { 
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    border-radius: 13px;
    padding: 21px 50px;
    background: #D5E1DD;
    z-index: 15;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.bg-light {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    opacity: 0.5;
}
.text-decoration {
    text-decoration: underline!important;
}
.position-parent {
    position: relative;
}
.arrow-1 {
    position: absolute;
    top: 40px;
    right: -15px;
    height: 30px;
    width: 30px;
    transform: rotate(45deg);
    background-color: #F14C38;
     z-index: 10; 
}
.arrow-2 {
    position: absolute;
    top: 130px;
    right: -15px;
    height: 30px;
    width: 30px;
    transform: rotate(45deg);
    background-color: #F4F1E0;
     z-index: 10; 
}
.padding-cust {
    padding-right: calc(10% - 10px);
}
.half-nbsp {
    letter-spacing: 1px;
}
.cust-text-size {
    font-size: 14px;
}
input[type="text"] {
    font-size:18px;
}

/* ********************************media q**************************************** */
@media (min-width: 320px) and (max-width: 1280px){
    .d-xl-none {display: none;}
}
@media (min-width: 1281px) and (max-width: 1500px){
    .d-xl-block {display: block;}
}
@media (min-width: 320px) and (max-width: 991.98px) {
    .h-sm-100 { height: 100%; }
    .bg-sm-green { background: #D5E1DD; }
    .bg-sm-white { background: white; }
    .bg-sm-red { background: #F4F1E0 ;}
    .cond-sm {
        position: relative;
        top: -59px;
        left: -2px;
}
    .h1-sm { font-size: 40px; font-weight: 700; }
    .h2-sm { font-size: 30px; font-weight: 600; }
    .h3-sm { font-size: 36px; font-weight: 600; }
    .h4-sm { font-size: 25px; font-weight: 700; }
    .h5-sm { font-size: 20px; font-weight: 600; }
    .h6-sm { font-size: 15px; font-weight: 500; }
    .bg_price_three-sm { background: #D5E1DD; height: 210px;}
    /* .bg_price_three-sm::before { display: none;} */
    .cloud-sm {display: none;}
    
}

@media (min-width: 320px) and (max-width: 568px) {
    .h1-sx { font-size: 26px; font-weight: 700; }
    .h2-sx{ font-size: 30px; font-weight: 700; }
    .border-service-sx { border: solid 1px;
        padding: 20px 34px;
        height: 100%;
        width: 100%;}
    .book-item-sx {
        background: #f4f1e0e0;
        position: absolute;
        padding: 37px 36px;
        border-radius: 144px;
        left: 13px;
        top: -10px;
    }
    .d-sx-none { display:none; }  
}
@media (min-width: 320px) and (max-width: 768px){
    .arrow-1 {display: none;}
    .arrow-2 {display: none;}
}
@media (min-width: 1024px) and (max-width: 1279px){
    h4 {font-size: 18px;}
    body {font-size: 0.68rem;}
    h1 {font-size: 51px;}
    h3 {font-size: 32px;}
}
@media (min-width: 768px) and (max-width: 1023px){
    h4 {font-size: 16px;}
    body {font-size: 0.53rem;}
    h1 {font-size: 48px;}
    h3 {font-size: 30px;}
}
@media (min-width: 1200px) and (max-width: 1286px){
.speed-factoid.about-speed {left: 768px !important; }
}
@media (min-width: 320px) and (max-width: 1000px){
.links-slider__inner {
    padding-left: 45px !important;
    padding-right: 45px !important;
}
.links-slider__nav-prev {
    left: -8px !important;
}
.links-slider__nav-next {
    right: -8px !important;
}
}
@media (min-width: 768px) and (max-width: 1000px){
.font-text {
    font-size: 16px;
}
.cust-text-size {
    font-size: 11px;
}
}



/* *********************************************** */
   
  @keyframes nudge {
    0% {
      transform: translate(0, 0);
    }
    
    50% {
      transform: translate(500px, 0);
    }
    
    100% {
      transform: translate(1300px, 0);
    }
}
